body {
	background: #fff;
	margin:0px;
	font: 11px verdana;
	color:#000000;
}

#mother {
  margin:5px;
  padding:10px;
}

a {
  text-decoration:none;
  color: #656565; 
}

a:hover {
  color: #000;
}

a.dir {
  text-transform:uppercase;
  font: bold 12px verdana;
  color: #ff0000;
}

h3 {
  font: bold 12px #006400;
  padding:10px;
  margin-bottom:5px;
  color:#fff;
  display:block;
  background:#006400; 
}

table {
  font: 13px verdana;
}

.vypis{
	border:1px solid #989898;
	border-collapse: collapse;
	width:60%
}
.vypis thead td{
    font: 13px verdana;
	background: #e2e2e2;
	border-bottom:6px solid #a2a2a2;
	padding:10px 2px;
	text-align: center;
	text-transform: uppercase;
}
.vypis td{
	border:1px solid #cccccc;
	padding:5px;
	background: #ffffff ;
}

.vypis td.clear{
	border-bottom:0px dotted #e2e2e2;
	padding:2px;
	font-size: 11px;
	background: #ffffff ;
}

.vypis tr.red td{
	background: #e9967a;
	color:#fff;
}

.navigace {
  padding:3px;
  width:180px;
  margin-bottom:8px;
}


.break {clear:both;}
.float-l {float:left}
.float-r {float:right}
